Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156421 - clash for "alt-n" in userconfig, norwegian
Summary: clash for "alt-n" in userconfig, norwegian
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: firstboot
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michelle Kim
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-29 22:42 UTC by Kyrre Ness Sjøbæk
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-06-21 15:29:34 UTC


Attachments (Terms of Use)

Description Kyrre Ness Sjøbæk 2005-04-29 22:42:13 UTC
Description of problem:
There is a clash for the "alt-n" key-kombo in the user configuration part of
firstboot. Both "_Neste" and "Fullt _navn" uses the n.

suggestion: use alt-f for "_Fullt navn" as system-config-users does.

Version-Release number of selected component (if applicable):
firstboot-1.3.39-3

How reproducible:
Every time i use norwegian :)

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 David Lawrence 2006-04-18 20:24:21 UTC
NEEDINFO_ENG has been deprecated in favor of NEEDINFO or ASSIGNED. Changing
status to ASSIGNED for ENG review.

Comment 4 Chris Lumens 2006-06-21 15:29:34 UTC
This should be better in FC6 test 1 as we are now using the GTK stock "Forward"
button instead of "Next".  Please test and reopen if you are still seeing this
problem.


Note You need to log in before you can comment on or make changes to this bug.